List links to an identity provider of an user
List links to an identity provider of an user.
Path Parameters
user_id*string
Request Body
application/json
query?
list limitations and ordering
[key: string]?never
Response Body
application/json
curl -X POST "https://loading/v2/users/string/links/_search" \ -H "Content-Type: application/json" \ -d '{}'{
"details": {
"totalResult": 0,
"processedSequence": 0,
"timestamp": "2023-01-15T01:30:15.01Z"
},
"result": [
{
"idpId": "string",
"userId": "string",
"userName": "string"
}
]
}Was this page helpful?
List all possible authentication methods of a user
List all possible authentication methods of a user like password, passkey, (T)OTP and more..
List passkeys of an user
Explore the List passkeys of an user operation in the ZITADEL API. Learn about request parameters, response schemas, and integration details for this endpoint.